.navbar_main {
  align-items: center;
  background-color: rgb(20, 20, 50);
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  height: 80px;
  position: fixed;
  width: 100vw;
  z-index: 1000;
}

.main_title {
  color: white;
  font-family: emoji;
  font-size: 20px;
  font-weight: 600;
  margin-left: 10px;
  margin-bottom: -30px;
  text-decoration: none;

  &:hover {
    cursor: pointer;
    color: lightgrey;
  }
}

.button_container {
  padding-right: 10px;
  margin-bottom: -30px;
}
